filename = 'BadOptimizations-2.4.1-26.2-fabric.jar'
name = 'BadOptimizations'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.4.1 (26.2/fabric)'

[download]
hash = 'b36b001f869d04245523807d9ccb26a085f243b4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8260341
project-id = 949555